<VirtualHost ...>

	...

	##
        # SP secured location
        #
        <Location /shibtest >
                AuthType shibboleth
                ShibRequestSetting requireSession 1
                Require valid-user
        </Location>

</VirtualHost>

